

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 72px 0px 72px 72px;padding: 0px;border: none;width: 721px;height: 979px;}

#page_1 #p1dimg1 {position:absolute;top:2px;left:0px;z-index:-1;width:649px;height:977px;}
#page_1 #p1dimg1 #p1img1 {width:649px;height:977px;}




#page_2 {position:relative; overflow: hidden;margin: 74px 0px 970px 117px;padding: 0px;border: none;width: 676px;}

#page_2 #p2dimg1 {position:absolute;top:0px;left:21px;z-index:-1;width:161px;height:43px;}
#page_2 #p2dimg1 #p2img1 {width:161px;height:43px;}




.dclr {clear:both;float:none;height:1px;margin:0px;padding:0px;overflow:hidden;}

.ft0{font: bold 11px 'Arial';color: #2c2c2c;line-height: 12px;}
.ft1{font: bold 11px 'Arial';line-height: 12px;}
.ft2{font: 11px 'Arial';color: #2c2c2c;line-height: 12px;}
.ft3{font: 11px 'Arial';line-height: 12px;}
.ft4{font: 11px 'Arial';line-height: 13px;}
.ft5{font: 11px 'Arial';margin-left: 4px;line-height: 12px;}
.ft6{font: 20px 'Times New Roman';line-height: 22px;}
.ft7{font: 20px 'Times New Roman';margin-left: 5px;line-height: 22px;}
.ft8{font: 20px 'Times New Roman';line-height: 25px;}
.ft9{font: 11px 'Arial';margin-left: 4px;line-height: 13px;}
.ft10{font: 11px 'Arial';margin-left: 4px;line-height: 14px;}
.ft11{font: 11px 'Arial';line-height: 14px;}
.ft12{font: 13px 'Arial';line-height: 15px;}

.p0{text-align: left;padding-left: 12px;margin-top: 0px;margin-bottom: 0px;}
.p1{text-align: left;margin-top: 2px;margin-bottom: 0px;}
.p2{text-align: left;padding-left: 15px;margin-top: 1px;margin-bottom: 0px;}
.p3{text-align: left;padding-left: 26px;margin-top: 1px;margin-bottom: 0px;}
.p4{text-align: left;padding-left: 38px;margin-top: 21px;margin-bottom: 0px;}
.p5{text-align: left;padding-left: 38px;margin-top: 13px;margin-bottom: 0px;}
.p6{text-align: left;padding-left: 38px;padding-right: 82px;margin-top: 2px;margin-bottom: 0px;}
.p7{text-align: left;padding-left: 38px;padding-right: 78px;margin-top: 11px;margin-bottom: 0px;}
.p8{text-align: left;padding-left: 38px;margin-top: 0px;margin-bottom: 0px;}
.p9{text-align: justify;padding-left: 38px;margin-top: 1px;margin-bottom: 0px;}
.p10{text-align: justify;padding-left: 38px;margin-top: 12px;margin-bottom: 0px;}
.p11{text-align: left;padding-left: 38px;padding-right: 75px;margin-top: 1px;margin-bottom: 0px;}
.p12{text-align: left;padding-left: 38px;padding-right: 72px;margin-top: 9px;margin-bottom: 0px;}
.p13{text-align: justify;padding-left: 38px;margin-top: 24px;margin-bottom: 0px;}
.p14{text-align: justify;padding-left: 38px;padding-right: 79px;margin-top: 0px;margin-bottom: 0px;}
.p15{text-align: justify;padding-left: 38px;padding-right: 73px;margin-top: 0px;margin-bottom: 0px;}
.p16{text-align: justify;padding-left: 38px;margin-top: 0px;margin-bottom: 0px;}
.p17{text-align: left;padding-left: 38px;padding-right: 96px;margin-top: 1px;margin-bottom: 0px;}
.p18{text-align: justify;padding-left: 38px;padding-right: 102px;margin-top: 0px;margin-bottom: 0px;}
.p19{text-align: left;padding-left: 38px;padding-right: 73px;margin-top: 11px;margin-bottom: 0px;}
.p20{text-align: left;padding-left: 38px;margin-top: 50px;margin-bottom: 0px;}
.p21{text-align: left;padding-left: 38px;padding-right: 548px;margin-top: 12px;margin-bottom: 0px;}
.p22{text-align: left;padding-left: 38px;padding-right: 409px;margin-top: 0px;margin-bottom: 0px;}
.p23{text-align: left;padding-left: 38px;padding-right: 573px;margin-top: 0px;margin-bottom: 0px;}
.p24{text-align: left;padding-left: 61px;margin-top: 34px;margin-bottom: 0px;}
.p25{text-align: left;padding-left: 61px;padding-right: 507px;margin-top: 12px;margin-bottom: 0px;}
.p26{text-align: left;padding-left: 61px;margin-top: 0px;margin-bottom: 0px;}
.p27{text-align: left;padding-left: 61px;margin-top: 1px;margin-bottom: 0px;}
.p28{text-align: left;padding-left: 61px;padding-right: 557px;margin-top: 2px;margin-bottom: 0px;}
.p29{text-align: left;padding-left: 13px;margin-top: 48px;margin-bottom: 0px;}
.p30{text-align: left;margin-top: 1px;margin-bottom: 0px;}




